@import url( /fbui/share/global_1.css );
@import url( /fbui/share/photo_1.css );
.rss,.rss_c{display:none;}
#head p {display:none;}
BODY {
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_888.jpg);
	background-repeat: repeat;
	background-color: #CCCCCC;
}

#wrapper {
	width:778px;
	margin:auto;
	background-color: #FFF0FF;
	border: 3px none #999999;

}
#head {
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_264.jpg);
	background-repeat: no-repeat;
	height: 242px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #F2CAE5;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	background-position: center top;	
}
#head H1 {
	FONT-SIZE: 18pt;
	FLOAT: right;
	MARGIN: 5px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-style: normal;
	text-decoration: none;
	position: relative;
	top: 120px;
	right: 30px;
}
#head P {
	FONT-SIZE: 9pt;
	FLOAT: right;
	MARGIN: 10px;
	color: #CCCCCC;
	position: relative;
	top: 95px;
	right: 30px;
	font-family: Arial, Helvetica, sans-serif, "宋体";
}
.en{
	DISPLAY: none
}

#sidebar {
	float:right;
	width:200px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #993366;
	padding-left: 3px;
}
#shead{
	display:none
}
#chead{
	display:none
}
#content {
	margin:0 205px 0 0;
}
#cfooter{
	height: 5px;
	
}
#log {width:98%;margin:5px auto;}

.sidesub {margin:5px;BORDER: 1px solid #FF99CC;}
.sidesub H3 {
	font-size:10pt;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	text-decoration: none;
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_926.jpg);
	background-repeat: no-repeat;
	height: 24px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 1px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 20px;
	text-indent: 6px;
        background-position: 2px;
}
.sidesub_c {BORDER: 1px none #222;width:95%;margin:5px auto;}
.sidesub .spaces {height:12px;}
.sidesub li {margin:2;padding:3px;}
.sidesub li {
	list-style:none;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #CC6699;
	text-decoration: none;
}
#menu li {clear:both;}


.normallog {
	BORDER: 1px solid #FF99CC;
	width:98%;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.normallog H4 {
	margin:0;
	font-size:12pt;
	padding:5px;
	font-style: normal;
	color: #996699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF99CC;
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_706.gif);
	background-repeat: no-repeat;
	text-indent: 30px;
	background-position: 8px;
	line-height: 30px;
}
.normallog H5 {
	font-size:9pt;
	text-align:right;
	color: #CC6699;
	text-decoration: none;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
}
.normallog H6 {
	font-size:9pt;
	text-align:right;
	color: #cc6699;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 5px;
        border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FF99CC;
	height: 25px;
	line-height: 25px;
}
.text {
	margin:5px;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 9pt;
	color: #999999;
}
.normallog H4 .time {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	FLOAT: right;
	color: #FFCCCC;
}
.pagenav {
	width:98%;
	margin:5px auto;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 9pt;
	color: #CC99CC;
}
#footer{
	background-color: #CC6699;
	height: 20px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FF99CC;
	width: 778px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	text-align: right;
	text-indent: 30px;
	white-space: pre;
	margin: auto;
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px
}
#menu LI {
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#links li{
	text-align: center;
}
a {COLOR: #cc99cc; TEXT-DECORATION: none}
a:link {
	color: #CC99CC;
	text-decoration: none;
}
a:visited {
	color: #cc99cc;
	text-decoration: none;
}
a:hover {COLOR: #FF66CC; TEXT-DECORATION: none}
a:active {
	color: #cc99cc;
	text-decoration: none;
}

#search_c{width:90%;margin:auto;}
#search_c input{width:100%;border:1px dashed #FF99CC;margin:3px;}
#search_c form {text-align:right;}
#search_c select{width:60%}
#search_c .ibt{
	width:auto;
	border:1px solid #FF99CC;
	height:20px;
	background-color: #FFFFFF;
	font-family: "宋体";
	font-size: 9pt;
	color: #993399;
}
#calendar table{
	width:100%;
	margin:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CC6699;
	text-decoration: none;
}
#calendar input {
	font-size:8pt;
	margin:0;
	padding:0;
	text-align:center;
	color: #CC99CC;
}
#calendar table td,#calendar table th {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CC3399;
}
#today {
	background-color: #FFDFF8;
}
#pifu {width:99%;}
#pifu td {
	text-align:center;
	cursor:pointer;
	font-size:8pt;
	font-family:sans-serif;
}


#comments {
        font-size:9pt;
	color: #CC3399;
	width: 530px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
#commentshead {
	font-size:10pt;
	margin:0;
	color: #CC3399;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	text-decoration: none;
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_309.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF99CC;
	background-position: 20px;
	height: 25px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50px;
	line-height: 20px;
}
#blog_CommentList{width: 530px;;margin:auto;padding:10px 0 0 0;}
.acomment{
	margin:10px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 10pt;
	color: #993366;
}
.acomment h4 {
	font-size:9pt;
	padding:0 6px 3px 20px;
	margin:0;
	border-bottom:#ff99cc dashed 1px;
	font-weight:normal;
	cursor:pointer;
	color: #CC99CC;
	background-image: url(http://blog.5d.cn/user10/xunbnux/upload/2006-02/18_969.jpg);
	background-repeat: no-repeat;
}
.acomment h4 b {
	font-size:8pt;
	padding:0 5px;
	color: #CC99CC;
}
.acomment h4 span {
	float:right;
	font-size:9pt;
	padding:0 5px;
	color: #CC99CC;
}
.acomment h5 {
	font-size:9pt;
	font-weight:normal;
	text-align:right;
	margin:0;
	color: #CC99CC;
	text-decoration: none;
}
.acomment div .authorcomment{background: url(images/authorcomment.gif) no-repeat left top;border:1px dotted #FF99CC;padding:20px 10px 10px 10px;width:90%;margin:10px auto;}
.acomment div {
	text-indent:24px;
	padding:3px 10px;
	font-weight:normal;
	margin:0;
	text-align:left;
	font-size:9pt;
	color: #996699;
	text-decoration: none;
}

#commentsform .en{
	font-size:9pt;
	font-family: Arial, Helvetica, "sans-serif，宋体";
	color: #CC3399;
	text-decoration: none;
        margin: 15px;
	padding: 15px;
        text-indent: 15px;
}
#commentsform{
	font-size:9pt;
	font-family: Arial, Helvetica, "sans-serif，宋体";
	color: #CC3399;
	text-decoration: none;
        margin: 15px;
	padding: 15px;
        text-indent: 15px;
}

#commentsform textarea{
	border:1px dashed #FF99CC;
	color: #996699;
	padding:2px;
	margin:5px;
	overflow:auto;
        font-size:9pt;
	font-family: Arial, Helvetica, sans-serif, "宋体";
        color: #CC3399;
}
#commentsform textarea,.fitimg {scrollbar-face-color:#fff;scrollbar-highlight-color:#c1c1bb;scrollbar-shadow-color:#c1c1bb;scrollbar-3dlight-color:#ebebe4;scrollbar-arrow-color:#cacab7;scrollbar-track-color:#f4f4f0;scrollbar-darkshadow-color:#ebebe4; }
#commentsform input{
	border:1px dashed #FF99CC;
	color: #CC6699;
	padding:2px;
	margin:0 5px 0 5px;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 9pt;
	text-decoration: none;
}
#commentsform .ibox,#commentsform textarea{
	width:50%;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #CC6699;
	text-decoration: none;
}
#commentsform .cbox {border:1px dashed #FF99CC}
#commentsform .ibt {
	border:1px dashed #FF99CC;
	margin-bottom:10px;
	background-color: #FFFFFF;
}